/*@font-face {
		font-family: 'Cambon';
		src: url('Cambon-Bold.eot');
		src: local('Cambon Bold'), local('Cambon-Bold'),
				url('Cambon-Bold.eot?#iefix') format('embedded-opentype'),
				url('Cambon-Bold.woff2') format('woff2'),
				url('Cambon-Bold.woff') format('woff'),
				url('Cambon-Bold.ttf') format('truetype');
		font-weight: bold;
		font-style: normal;
}*/

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
			url('../fonts/ProximaNova-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url('../fonts/FuturaPT-Light.woff2') format('woff2'),
			url('../fonts/FuturaPT-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url('../fonts/FuturaPT-Medium.woff2') format('woff2'),
			url('../fonts/FuturaPT-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT Book';
	src: url('../fonts/FuturaPT-Book.woff2') format('woff2'),
			url('../fonts/FuturaPT-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url('../fonts/FuturaPT-Bold.woff2') format('woff2'),
			url('../fonts/FuturaPT-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('../fonts/AGaramondPro-Italic.woff2') format('woff2'),
			url('../fonts/AGaramondPro-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}
